@charset "utf-8";

#container 
{
width: 300px;
-moz-box-shadow: 0px 2px 3px #AAA;
-webkit-box-shadow: 0px 2px 3px #AAA;
box-shadow: 0px 2px 3px #AAA;
margin-left:auto;
margin-right:auto;
background-color: #FFFFFF;
}

#nav 
{
}

#nav ul
{
list-style-type:none;
} 
 
#nav li
{
padding: 5px 0px 5px 0px;
}

#headerPhoto
{
display:none 
}

#copy
{ 
padding: 0px 20px 30px 20px;
text-align: left;
}


#design
{ 
text-align: right;
margin-left:auto;
margin-right:auto;
margin-top: 10px;
margin-bottom: 20px;
width: 300px;
height: 20px;
}